/*
author: Fjodor Schaefer http://www.ueberkrass.de
copyright: Creative Commons Attribution-Share Alike 3.0 Unported License
*/

body, html{
	background-color: #666666;
	margin: 0px 10px;
}/*Style for the body tag of your website, controls font family page background, etc.*/
.container {
	text-align: center;
}
.marginauto {
	text-align: left;
	padding: 0px 0px 0px 6px;
	margin: 0px auto;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-image: url(../images/container_bg.jpg);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	width: 100%;
        height: 100%;
}
#top {
	width: 100%;

}
#left_out {
	width: 230px;
	background-color: #F1F5F6;
	float: left;
	font-style: normal;
}
#sitetitle {
	height: 40px;
	background-image: url(../images/moduletable_bg.jpg);
	background-repeat: repeat-x;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
	font-weight: bold;
}
#logo_out {
	background-image: url(../images/logo_out_bg.jpg);
	height: 157px;
	background-repeat: repeat-x;
	margin: 1px 0px;
}
#logo {
	background-image: url(../images/logo.png);
	height: 157px;
	width: 230px;
	background-repeat: no-repeat;
}
#left_content {
	padding: 0px;
}
#left_content .moduletable/* JOOMLA - MAMBO MODULES FORMATTING */
 {
	padding-bottom: 20px;
} /* Formatting the module table */
#left_content .moduletable h3, #left_out h3 {
	height: 40px;
	line-height: 40px;
	margin: 0 0 5px 0;
	padding: 0;
	background-image: url(../images/moduletable_bg.jpg);
	background-repeat: repeat-x;
	font-size: 130%;
	color: #FFFFFF;
	text-indent: 10px;
}
#left_content .moduletable td {
	padding: 0px 3px;
}
#right_out {


}
#right_out  .moduletable  td {
	padding: 3px;
	margin: 0px;
}
#date_out {
	height: 41px;
	background-image: url(../images/moduletable_bg.jpg);
	background-color: #FFFFFF;
	background-repeat: repeat-x;
}
#date {
	float: right;
	height: 40px;
	line-height: 40px;
	color: #FFFFFF;
	text-align: right;
	margin-right: 10px;
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma, Arial, Verdana;
}

#date_left {
	width: 10px;
	height: 41px;
	background-image: url(../images/shadow_right.png);
	background-repeat: repeat-y;
	float: left;
}
#search {
	width: 200px;
	float: left;
}
#header {
	height: 180px;
}
#banner_out {
	height: 180px;
}
#pathway_out {
	height: 40px;
	background-image: url(../images/blue_bg.jpg);
}

#pathway_shadow {
	background-image: url(../images/shadow_right.png);
	background-repeat: repeat-y;
	height: 40px;
	color: #fff;
	line-height: 40px;
	padding: 0px 20px;
	text-align: left;
}
.pathway {
	height: 40px;
	line-height: 40px;
	text-align: left;
	padding: 0;
	margin: 0;
}
.breadcrumbs pathway {
	text-align: left;
	padding: 0;
	margin: 0;
}
#banner {
	height: 140px;
	background-image: url(../images/banner.jpg);
	width: 100%;

}
#banner_shadow {
	background-image: url(../images/shadow_right.png);
	width: 10px;
	height: 140px;
}

#user1 {
	width: 189px;
	border-left: 1px solid #000000;
	height: 10px;
	float: right;
	background-color: #E1E1E1;
	overflow: auto;
}
#topmenu_out {
	height: 40px;
	background-image: url(../images/blue_bg.jpg);
	background-repeat: repeat-x;
}
#topmenu_shadow {
	height: 40px;
	background-image: url(../images/shadow_right.png);
	background-repeat: repeat-y;
}
#topmenu {
	padding-top: 10px;
}
#topmenu   ul,#topmenu   li{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	display: inline;
}
#topmenu    a:link, #topmenu   a:visited {
	background-image: url(../images/topmenu.gif);
	width: 102px;
	height: 30px;
	display: block;
	line-height: 30px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	background-repeat: no-repeat;
	float: right;
	margin: 0px 5px 0px 0px;
}
#topmenu  a:hover {
	color: #3386B9;
	background-image: url(../images/topmenu_over.gif);
	text-decoration: none;
}
#user_out {
	padding: 7px 0px 0px 0px;
	height: 153px;
}
.user2  {
	height: 146px;
	background-color: #E1E1E1;
	overflow: hidden;
	float: left;
	width: 100%; !important
}
.user2_content {
	margin: 4px;
        height: 100%;
}



#maincontent {
	padding: 10px 7px 20px 0px;
	margin: 0px;
	margin-left: 14px;
}
    .clearfloat { /* Diese Klasse sollte in einem div- oder break-Element platziert werden und das letzte Element vor dem Schließen eines Containers sein, der wiederum einen vollständigen Float enthalten sollte. */
    	clear:both;
        height: 100%;
        font-size: 1px;
        line-height: 0px;
    }
#footer_out {
	height: 86px;
	padding: 0px;
	margin: 0px;
}

#bottom {
	background-image: url(../images/bottom.gif);
	margin: 0px 0px 0px 230px;
}
#bottom_shadow {
	background-image: url(../images/shadow_right.png);
	width: 10px;
	height: 46px;
	background-repeat: repeat-y;
}
#footer {
	background-color: #999999;
	color: #fff;
	text-align: center;
	height: 40px;
	margin: 0px;
	padding: 0px;
}
#copyright {
	padding: 10px;
	height: 20px;
	text-align: left;
}
.invic, .invic   a:link,.invic  a:visited {
	color: #999999;
}
td, tr {
font-size: 12px;
}
p {
padding: 0px;
margin: 0px;
font-size: 12px;
}
a:link, a:visited {
	color: #990000;
	text-decoration: none;
} /* general links style*/
a:hover {
	text-decoration: underline;
}
hr {} /* horizontal line in your template*/
hr.separator {}
 
/* FORMS SETTINGS */ 
.button {}
.inputbox {}
.search {
	margin-top: 10px;
} /*formatting the <div> which holds search items: inputbox, search button...*/
a.pathway:link, a.pathway:visited {
	color: #000000;
	text-decoration: none;
}
a.pathway:hover {
	text-decoration: underline;
}
#left_out  ul, #left_out li{
	padding: 2px 3px 3px 3px;
	margin: 0;
	list-style-type: none;
} /*formatting all UL (unordered list) items. This default setting is used when no other style
has been defined.*/
#left_out .menu li, #left_out .menu ul {
	padding: 0;
	margin: 0;
}
#left_out ul.menu li a {
	height: 40px;
	line-height: 40px;
	font-style: italic;
	font-size: 120%;
	color: #000000;
	display: block;
	padding: 0px 20px;
	margin: 1px 0px;
	border-left: 10px solid #3391C4;
}
#left_out ul.menu li a:hover,
#left_out ul.menu li a:active,
#left_out ul.menu li a:focus {
	background-color: #3391C4;
	color: #FFFFFF;
	text-decoration: none;
}
#left_out ul.menu li.active li a {
	height: 20px;
	line-height: 20px;
	display: block;
	color: #000000;
	text-decoration: none;
	border-left: 4px solid #82BEDF;
	margin: 0px 3px 5px 0px;
	padding-left: 20px;
}
#left_out ul.menu li.active li a:hover,
#left_out ul.menu li.active li a:active,
#left_out ul.menu li.active li a:focus {
	background-color: #82BEDF;
	color: #FFFFFF;
	text-decoration: none;
}
/* END MENU
--------------------------------------------------------- */
 
.pagenavbar {} /*Sets the style for the footer navigation ("<< Start < Prev Next > End >>") 
when they do not appear as hyperlinks (when only a few articles exist).*/
.pagenavbar:link {
} /*Style for the footer navigation ("<< Start < Prev Next > End >>") when 
they become hyper links*/
.pagenavbar:visited {}
 
.pagenav {} /* as the name implies, this is for formatting texts for those 
"<< Start < Previous 1 Next > End >>" links */
a.pagenav:visited {}
a.pagenav:hover {}
 
a.readon:link, a.readon:visited {
	border-right: 5px solid #3391C4;
	padding: 2px 4px;
	margin-top: 10px;
	color: #3391C4;
	float: right;
	border-bottom: 3px solid #3391C4;
} /*Style for the "Read More" link that is displayed for large content items*/
a.readon:hover {
	background-color: #3391C4;
	color: #FFFFFF;
	text-decoration: none;
}
.back_button {}
.pagenav_prev {} /*Style for the PRE button*/
.pagenav_next {} /*Style for the NEXT button*/
.componentheading, #right_out h3 {
	background-color: #59C23F;
	padding: 0px 10px;
	font-size: 16px;
	color: #FFFFFF;
	height: 25px;
	line-height: 25px;
	margin: 0px;
	font-weight: normal;
}
.contentheading  {
	color: #3373A6;
	font-style: italic;
	border-bottom: 1px solid #3373A6;
	height: 20px;
	font-size: 14px;
	width: 100%;
}
.contentpane {
	width: 100%;
        height: 100%;
}
.contentpaneopen {
	width: 100%;
        height: 100%;
}
.contentdescription {
	padding: 10px;
}
.sectiontableheader {
	font-size: 12px;
	padding: 0px 10px;
	background-color: #439BCA;
	color: #FFFFFF;
	font-weight: bold;
}
.sectiontableentry1 {
	background-color: #E5E5E5;
} 
.sectiontableentry2 {
	background-color: #CCCCCC;
}
.small {
	font-size: 10px;
	color: #666666;
	margin: 0;
	padding: 0;
}
.createdate, .modifydate {
	font-size: 10px;
	color: #666666;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
.modifydate {
	font-style: italic;
}
.smalldark {}
.input {
	border: none;
	text-align: left;
	vertical-align: middle;
}
img {
	text-decoration: none;
	border: none;
}